-- Get localization
local L = LibStub("AceLocale-3.0"):GetLocale("GarrisonJukeBox")

--[[
	kalimdor = {
		name = L["KALIMDOR"],
		zones = {
			{L["ANHQIRAJ"], 772},
			{L["AMMENVALE"], 894},
			{L["ASHENVALE"], 43},
			{L["ZASHARA"], 181},
			{L["AZUREMYST"], 464},
			{L["BLOODMYST"], 476},
			{L[""], },
			{L[""], },
			{L[""], },
			{L[""], },
			{L[""], },
			{L[""], },
			{L[""], },
			{L[""], },
			{L[""], },
			{L[""], },
			
476 	Bloodmyst Isle
890 	Camp Narache
42 	Darkshore
381 	Darnassus
101 	Desolace
4 	Durotar
141 	Dustwallow Marsh
891 	Echo Isles
182 	Felwood
121 	Feralas
795 	Molten Front
241 	Moonglade
606 	Mount Hyjal
9 	Mulgore
11 	Northern Barrens
321 	Orgrimmar
888 	Shadowglen
261 	Silithus
607 	Southern Barrens
81 	Stonetalon Mountains
161 	Tanaris
41 	Teldrassil
471 	The Exodar
61 	Thousand Needles
362 	Thunder Bluff
720 	Uldum
201 	Un'Goro Crater
889 	Valley of Trials
281 	Winterspring		
		},
	},
]]

-- table holding zone info (name, id)
local zonetable = {
	{"Lunarfall", 971},
	{"Ashran", 978},
	{"Stormshield", 1009},
	{"Warspear", 1011},
	{"Frostwall", 976},
	{"Orgrimmar", 321},
}

local GJB = LibStub("AceAddon-3.0"):GetAddon("GarrisonJukeBox")
if not GJB then return end
GJB:SetZoneTable(zonetable)